In this post, we will see how to resolve Rails deploy by Capistrano can’t find installed bundler version Question: I am trying to upgrade Ruby version of my project from 2.3.1 to 2.7.6. But Capistrano deployment fails with this error: ...